﻿P.C1HContinueTegnTegn {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt 198pt;  LINE-HEIGHT: 14pt; }

P.C1HContinueTegn2TegnTegnTegnTegn {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt 198pt;  LINE-HEIGHT: 14pt; }

P.C1HContinueTegnTegnTegnTegnTegnTegnTegnTegn {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt 198pt;  LINE-HEIGHT: 14pt; }

P.MsoBodyText {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt;  LINE-HEIGHT: 14pt; }

P.C1HContinueTegn2 {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt 198pt;  LINE-HEIGHT: 14pt; }

P.NoteTegn {FONT-SIZE: 10pt;  BORDER-TOP: medium none;  FONT-FAMILY: "Verdana",sans-serif;  BORDER-RIGHT: medium none;  BORDER-BOTTOM: medium none;  PADDING-BOTTOM: 0pt;  PADDING-TOP: 0pt;  PADDING-LEFT: 0pt;  BORDER-LEFT: medium none;  MARGIN: 9pt 0pt;  LINE-HEIGHT: 14pt;  PADDING-RIGHT: 0pt; }

P.C1HContinueTegn2TegnTegnTegnTegnTegnTegnTegnTegnTegnTegn {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt 198pt;  LINE-HEIGHT: 14pt; }

P.c1hcontinuetegntegntegntegntegntegntegntegntegntegntegntegntegntegntegntegntegntegn {FONT-SIZE: 12pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN-LEFT: 0pt;  LINE-HEIGHT: normal;  MARGIN-RIGHT: 0pt; }

P.C1HContinueTegnTegnTegnTegnTegnTegn {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt 198pt;  LINE-HEIGHT: 14pt; }

P.C1HContinueTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegn {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt 198pt;  LINE-HEIGHT: 14pt; }

P.TaNormalbellrutenett {FONT-SIZE: 11pt;  FONT-FAMILY: "Verdana",sans-serif;  FONT-WEIGHT: bold;  MARGIN: 0pt;  LINE-HEIGHT: normal; }

